{
  "ticket_summary": {
    "id": 294,
    "code": "T0282",
    "name": "Renommage du numéro d'identification de certaines formules dans BCN",
    "project_id": 3,
    "project_name": "Demandes",
    "stage_id": 8,
    "stage_name": "Clôturé",
    "date_extraction": "2025-04-04T17:00:32.854115"
  },
  "metadata": {
    "message_count": {
      "total": 22,
      "processed": 17,
      "excluded": 5
    },
    "cleaning_strategy": "standard",
    "cleaning_config": {
      "preserve_links": true,
      "preserve_images": true,
      "strategy": "html2text"
    }
  },
  "messages": [
    {
      "id": 12481,
      "body": "Bonjour,\n\nConcerne client BRAM BETON 2020-FC-060\n\nNous avions un contrat de commercialisation avec Lafarge qui vient de s'achever,\n\nNous avons créé depuis 3 ans des formules avec la référence Lafarge,\n\nNous souhaiterions pouvoir modifier ces références avec nos nouvelles références que nous venons de créér.\n\nA ce jour cela n'est pas possible car il faut recréer toutes les fiches produits afin d'avoir le coût formule. Nous gardons pour le moment les composants identiques.\n\nPouvez vous me contacter,\n\nCordialement\n\nElisabeth PATEBEX\n\nSARL BRAM BETON\n\n04 68 76 11 18",
      "date": "2020-05-28 15:00:37",
      "author_id": false,
      "email_from": "patebexnc <sarlpatebex@PATEBEX.COM>",
      "message_type": "email",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "DEMANDE DE RENSEIGNEMENTS",
      "tracking_value_ids": [],
      "attachment_ids": [],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<div style=\"font-size:10pt; font-family:Verdana,Geneva,sans-serif\">\r\n<p>Bonjour,</p>\r\n<p>Concerne client BRAM BETON 2020-FC-060</p>\r\n<p>Nous avions un contrat de commercialisation avec Lafarge qui vient de s'achever,</p>\r\n<p>Nous avons créé depuis 3 ans des formules avec la référence Lafarge,</p>\r\n<p>Nous souhaiterions pouvoir modifier ces références avec nos nouvelles références que nous venons de créér.</p>\r\n<p>A ce jour cela n'est pas possible car il faut recréer toutes les fiches produits afin d'avoir le coût formule. Nous gardons pour le moment les composants identiques.</p>\r\n<p>Pouvez vous me contacter,</p>\r\n<p>Cordialement</p>\r\n<p>Elisabeth PATEBEX</p>\r\n<p>SARL BRAM BETON</p>\r\n<p>04 68 76 11 18<br><br></p>\r\n<p> </p>\r\n<div> </div>\r\n</div>",
      "author_details": {
        "name": "Inconnu",
        "email": "patebexnc <sarlpatebex@PATEBEX.COM>",
        "is_system": false
      }
    },
    {
      "id": 12480,
      "body": "",
      "date": "2020-05-28 15:01:31",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        3210,
        3211,
        3212,
        3213,
        3214
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "OdooBot",
        "email": "odoobot@example.com",
        "is_system": true,
        "id": 2,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 12528,
      "body": "",
      "date": "2020-05-29 13:39:38",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        3293
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 12627,
      "body": "Bonjour, \n\nJe tente de vous appeler depuis tout à l'heure afin de corriger le problème d'Elisabeth PATEBEX sans succès. Poste occupé. \n\nPouvez-vous me donner une date et un créneau horaire auxquels vous rappeler ? \n\nJe reste à votre disposition pour toute explication ou demande supplémentaire. \n\nL'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. \n\nCordialement. \n\nSupport Technique - CBAO [www.cbao.fr](http://www.cbao.fr/) 80 rue Louis Braille 66000 PERPIGNAN support@cbao.fr Tél : 04 68 64 15 31 Fax : 04 68 64 31 69| ![](data:image/bmp;filename=lbliffgkikcdcoli.bmp;base64,[encoded data, 120716 characters])  \n---|---",
      "date": "2020-06-03 13:45:36",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T0282] DEMANDE DE RENSEIGNEMENTS",
      "tracking_value_ids": [],
      "attachment_ids": [],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Bonjour,<br></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'><br></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Je tente de vous appeler depuis tout à l'heure afin de corriger le problème d'Elisabeth PATEBEX sans succès. Poste occupé.<br></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Pouvez-vous me donner une date et un créneau horaire auxquels vous rappeler ?<br></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Je reste à votre disposition pour toute explication ou demande supplémentaire.<br></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.<br></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Cordialement.<br></p><table width=\"600\" cellspacing=\"2\" cellpadding=\"2\" border=\"0\" align=\"center\" style='border-collapse:collapse; color:rgb(76, 76, 76); font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'><tbody><tr><td valign=\"top\" align=\"center\"><span style=\"font-weight:bolder\"><span style=\"font-weight:bolder\"><span style=\"font-weight:bolder\">Support Technique - CBAO</span></span> <br></span><div style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'><span style=\"font-weight:bolder\"><a target=\"_blank\" href=\"http://www.cbao.fr/\" style=\"text-decoration:none; background-color:transparent; color:rgb(124, 123, 173); display:inline-block\">www.cbao.fr</a></span><br></div>80 rue Louis Braille<br>66000 PERPIGNAN<br>support@cbao.fr<br>Tél : 04 68 64 15 31<br>Fax : 04 68 64 31 69</td><td valign=\"top\" align=\"center\"><img src=\"data:image/bmp;filename=lbliffgkikcdcoli.bmp;base64,[encoded data, 120716 characters]\" alt=\"\" class=\"\" width=\"378\" height=\"136\" style=\"border-style:none; vertical-align:middle; max-width:100%; height:auto\"></td></tr></tbody></table>",
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 12628,
      "body": "",
      "date": "2020-06-03 13:45:39",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        3433
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 12756,
      "body": "",
      "date": "2020-06-04 14:02:04",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        3598,
        3599
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 13170,
      "body": "Bonjour,\n\nJe vous adresse les formules pour les différentes sociétés pour effectuer \"la moulinette\".\n\nCordialement\n\nE. PATEBEX\n\nSARL PATEBEX\n\n04 68 76 11 18\n\nLe 2020-06-03 15:45, Youness BENDEQ a écrit :\n\n> Bonjour,\n> \n> Je tente de vous appeler depuis tout à l'heure afin de corriger le problème d'Elisabeth PATEBEX sans succès. Poste occupé.\n> \n> Pouvez-vous me donner une date et un créneau horaire auxquels vous rappeler ?\n> \n> Je reste à votre disposition pour toute explication ou demande supplémentaire.\n> \n> L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.\n> \n> Cordialement.\n> \n> Support Technique - CBAO [www.cbao.fr](https://ciibcee.r.af.d.sendibt2.com/tr/cl/TDnXeUTQogdxt-7i9qK_8VB3zCUIEDaEX9SxAnm6ml0RqgsOO8kzmltP1ODepmFIdUky7ZPXejhEe7_P4Am9z3coSnIjUwanOIkWxM7z10FvUrSgufQd1rTEs3tuJGFQaYWZ4lstdnKG4UiDf0rV7zr8BCd0QavYHXlQ9Bj1a_GlssgWIH5eFg) 80 rue Louis Braille 66000 PERPIGNAN support@cbao.fr Tél : 04 68 64 15 31 Fax : 04 68 64 31 69 | ![](data:image/bmp;filename=lbliffgkikcdcoli.bmp;base64,[encoded data, 120716 characters])  \n> ---|---  \n>   \n> Envoyé  par [ CBAO S.A.R.L. ](https://ciibcee.r.af.d.sendibt2.com/tr/cl/h2uBsi9hBosNYeSHMsPH47KAmufMTuNZjreF6M_tfRE63xzft8fwSbEQNb0aYIor74WQB5L6TF4kR9szVpQnalHFa3PUn_0jeLw42JNzIwsESwVlYad_3xCC1xi7qt3-dQ7i_Rt62MG217XgidnJxyNVcXWaWG5B75sB0GoqJq13IZc-hQ) .\n> \n> ![](http://4u9lg.img.af.d.sendibt2.com/im/2881244/ada06cc47184ea2c6e5ba9a4a8209bc0bd1e4a7c9c02c489a16195f8b5ad7a6f.gif?e=s9f11KGMrq4-dUp0rRjNocODHgcgtQqk8A12AIcQOq4eXr6tLHQXfMhxJg-B26ZtBxEwnEx8oXPwj6o_noEngC2dRfYWgOi8SijDSaUury78x11A3jklVLFzPq6TK52n6iHhzEI7yb2bByJHdTIwn1N_9rPD5Woj33FVhy64_RabCsw4zW2ccHHnTfIIpDte5F4Tf852yQ--ceXFs-b-9jWqcxHNwHUiQGkpu-jkcjOyQXa1lX44WsRPqRUhzxJIBK0hJi9cVpICnvi-cbR7in9jtqMCKfM4nP7nnBPQdIH7n7VPJDzA0ACeauCUPmymLIENZA) ![](https://ciibcee.r.af.d.sendibt2.com/tr/op/Tpx_7fZeTYjcqgzOrIiSFGYoCXXHyAHNZBdKtMuIEJXi9HC8Du6-cSbFEDD-NcxRsUyS3wbBn9b027iNssqMmSKx1n5GrF9h-fW2uQUkfJiG0Q8YmJYhr4rY4_1RJjQZuQP8IOb2t0BXUQ)",
      "date": "2020-06-11 15:52:27",
      "author_id": [
        424,
        "BRAM BETON"
      ],
      "email_from": "patebexnc <sarlpatebex@PATEBEX.FR>",
      "message_type": "email",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T0282] DEMANDE DE RENSEIGNEMENTS",
      "tracking_value_ids": [],
      "attachment_ids": [
        33651,
        33650,
        33649
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<div style=\"font-size:10pt; font-family:Verdana,Geneva,sans-serif\">\r\n<p>Bonjour,</p>\r\n<p>Je vous adresse les formules pour les différentes sociétés pour effectuer \"la moulinette\".</p>\r\n<p>Cordialement</p>\r\n<p>E. PATEBEX</p>\r\n<p>SARL PATEBEX</p>\r\n<p>04 68 76 11 18</p>\r\n<p>Le 2020-06-03 15:45, Youness BENDEQ a écrit :</p>\r\n<blockquote type=\"cite\" style=\"padding:0 0.4em; margin:0\" data-o-mail-quote=\"1\"><!-- html ignored --><!-- head ignored --><!-- meta ignored -->\r\n<div>\r\n<div>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Bonjour,</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\"> </p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Je tente de vous appeler depuis tout à l'heure afin de corriger le problème d'Elisabeth PATEBEX sans succès. Poste occupé.</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Pouvez-vous me donner une date et un créneau horaire auxquels vous rappeler ?</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Je reste à votre disposition pour toute explication ou demande supplémentaire.</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Cordialement.</p>\r\n<table style=\"border-collapse:collapse; color:#4c4c4c; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif; font-size:13px\" border=\"0\" width=\"600\" cellspacing=\"2\" cellpadding=\"2\" align=\"center\">\r\n<tbody>\r\n<tr>\r\n<td align=\"center\" valign=\"top\"><span style=\"font-weight:bolder\"><span style=\"font-weight:bolder\"><span style=\"font-weight:bolder\">Support Technique - CBAO</span></span> <br></span>\r\n<div style=\"font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\"><span style=\"font-weight:bolder\"><a style=\"text-decoration:none; background-color:transparent; color:#7c7bad; display:inline-block\" href=\"https://ciibcee.r.af.d.sendibt2.com/tr/cl/TDnXeUTQogdxt-7i9qK_8VB3zCUIEDaEX9SxAnm6ml0RqgsOO8kzmltP1ODepmFIdUky7ZPXejhEe7_P4Am9z3coSnIjUwanOIkWxM7z10FvUrSgufQd1rTEs3tuJGFQaYWZ4lstdnKG4UiDf0rV7zr8BCd0QavYHXlQ9Bj1a_GlssgWIH5eFg\">www.cbao.fr</a></span></div>\r\n80 rue Louis Braille<br>66000 PERPIGNAN<br>support@cbao.fr<br>Tél : 04 68 64 15 31<br>Fax : 04 68 64 31 69</td>\r\n<td align=\"center\" valign=\"top\"><img style=\"border-style:none; vertical-align:middle; max-width:100%; height:auto\" src=\"data:image/bmp;filename=lbliffgkikcdcoli.bmp;base64,[encoded data, 120716 characters]\" alt=\"\" width=\"378\" height=\"136\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n<div style=\"font-size:13px\">\r\n<p> </p>\r\n</div>\r\n<p style=\"color:#555555; margin-top:32px\">Envoyé <span> par <a style=\"text-decoration:none; color:#875a7b\" href=\"https://ciibcee.r.af.d.sendibt2.com/tr/cl/h2uBsi9hBosNYeSHMsPH47KAmufMTuNZjreF6M_tfRE63xzft8fwSbEQNb0aYIor74WQB5L6TF4kR9szVpQnalHFa3PUn_0jeLw42JNzIwsESwVlYad_3xCC1xi7qt3-dQ7i_Rt62MG217XgidnJxyNVcXWaWG5B75sB0GoqJq13IZc-hQ\"> <span>CBAO S.A.R.L.</span> </a> </span> .</p>\r\n</div>\r\n<img src=\"http://4u9lg.img.af.d.sendibt2.com/im/2881244/ada06cc47184ea2c6e5ba9a4a8209bc0bd1e4a7c9c02c489a16195f8b5ad7a6f.gif?e=s9f11KGMrq4-dUp0rRjNocODHgcgtQqk8A12AIcQOq4eXr6tLHQXfMhxJg-B26ZtBxEwnEx8oXPwj6o_noEngC2dRfYWgOi8SijDSaUury78x11A3jklVLFzPq6TK52n6iHhzEI7yb2bByJHdTIwn1N_9rPD5Woj33FVhy64_RabCsw4zW2ccHHnTfIIpDte5F4Tf852yQ--ceXFs-b-9jWqcxHNwHUiQGkpu-jkcjOyQXa1lX44WsRPqRUhzxJIBK0hJi9cVpICnvi-cbR7in9jtqMCKfM4nP7nnBPQdIH7n7VPJDzA0ACeauCUPmymLIENZA\" alt=\"\"> <img src=\"https://ciibcee.r.af.d.sendibt2.com/tr/op/Tpx_7fZeTYjcqgzOrIiSFGYoCXXHyAHNZBdKtMuIEJXi9HC8Du6-cSbFEDD-NcxRsUyS3wbBn9b027iNssqMmSKx1n5GrF9h-fW2uQUkfJiG0Q8YmJYhr4rY4_1RJjQZuQP8IOb2t0BXUQ\" alt=\"\" width=\"1\" height=\"1\"></blockquote>\r\n<p> </p>\r\n<div> </div>\r\n</div>",
      "author_details": {
        "name": "BRAM BETON",
        "email": false,
        "is_system": false,
        "id": 424,
        "phone": "04 68 76 11 18",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 13174,
      "body": "",
      "date": "2020-06-12 06:58:14",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        4056
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 13277,
      "body": "Bonjour,\n\nJe vous transmets le mail que j'ai adressé au support jeudi, je n'ai pas eu de retour à ce jour,\n\nCordialement\n\nE. PATEBEX\n\nSARL PATEBEX\n\n04 68 76 11 18\n\n\\-------- Courriel original --------\n\nObjet: | Re: [T0282] DEMANDE DE RENSEIGNEMENTS  \n---|---  \nDate: | 2020-06-11 17:52  \nDe: | patebexnc   \nÀ: | \"CBAO S.A.R.L. Demandes\"   \n  \nBonjour,\n\nJe vous adresse les formules pour les différentes sociétés pour effectuer \"la moulinette\".\n\nCordialement\n\nE. PATEBEX\n\nSARL PATEBEX\n\n04 68 76 11 18\n\nLe 2020-06-03 15:45, Youness BENDEQ a écrit :\n\n> Bonjour,\n> \n> Je tente de vous appeler depuis tout à l'heure afin de corriger le problème d'Elisabeth PATEBEX sans succès. Poste occupé.\n> \n> Pouvez-vous me donner une date et un créneau horaire auxquels vous rappeler ?\n> \n> Je reste à votre disposition pour toute explication ou demande supplémentaire.\n> \n> L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.\n> \n> Cordialement.\n> \n> Support Technique - CBAO [www.cbao.fr](https://ciibcee.r.af.d.sendibt2.com/tr/cl/TDnXeUTQogdxt-7i9qK_8VB3zCUIEDaEX9SxAnm6ml0RqgsOO8kzmltP1ODepmFIdUky7ZPXejhEe7_P4Am9z3coSnIjUwanOIkWxM7z10FvUrSgufQd1rTEs3tuJGFQaYWZ4lstdnKG4UiDf0rV7zr8BCd0QavYHXlQ9Bj1a_GlssgWIH5eFg) 80 rue Louis Braille 66000 PERPIGNAN support@cbao.fr Tél : 04 68 64 15 31 Fax : 04 68 64 31 69 | ![](data:image/bmp;filename=lbliffgkikcdcoli.bmp;base64,[encoded data, 120716 characters])  \n> ---|---  \n>   \n> Envoyé  par [ CBAO S.A.R.L. ](https://ciibcee.r.af.d.sendibt2.com/tr/cl/h2uBsi9hBosNYeSHMsPH47KAmufMTuNZjreF6M_tfRE63xzft8fwSbEQNb0aYIor74WQB5L6TF4kR9szVpQnalHFa3PUn_0jeLw42JNzIwsESwVlYad_3xCC1xi7qt3-dQ7i_Rt62MG217XgidnJxyNVcXWaWG5B75sB0GoqJq13IZc-hQ) .\n> \n> ![](/web/image/33748?access_token=13949e22-d47b-4af7-868e-e9c2575469f1) ![](/web/image/33748?access_token=13949e22-d47b-4af7-868e-e9c2575469f1)",
      "date": "2020-06-16 12:51:09",
      "author_id": [
        10370,
        "BRAM BETON, Elisabeth PATEBEX"
      ],
      "email_from": "patebexnc <sarlpatebex@PATEBEX.COM>",
      "message_type": "email",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Fwd: Re: [T0282] DEMANDE DE RENSEIGNEMENTS",
      "tracking_value_ids": [],
      "attachment_ids": [
        33752,
        33751,
        33750,
        33748
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": true,
      "is_duplicate": false,
      "body_original": "<div style=\"font-size:10pt; font-family:Verdana,Geneva,sans-serif\">\r\n<p>Bonjour,</p>\r\n<p>Je vous transmets le mail que j'ai adressé au support jeudi, je n'ai pas eu de retour à ce jour,</p>\r\n<p>Cordialement</p>\r\n<p>E. PATEBEX</p>\r\n<p>SARL PATEBEX</p>\r\n<p>04 68 76 11 18</p>\r\n<p> </p>\r\n<p>-------- Courriel original --------</p>\r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n<tbody>\r\n<tr>\r\n<th align=\"right\" valign=\"baseline\" nowrap>Objet:</th>\r\n<td>Re: [T0282] DEMANDE DE RENSEIGNEMENTS</td>\r\n</tr>\r\n<tr>\r\n<th align=\"right\" valign=\"baseline\" nowrap>Date:</th>\r\n<td>2020-06-11 17:52</td>\r\n</tr>\r\n<tr>\r\n<th align=\"right\" valign=\"baseline\" nowrap>De:</th>\r\n<td>patebexnc &lt;sarlpatebex@PATEBEX.FR&gt;</td>\r\n</tr>\r\n<tr>\r\n<th align=\"right\" valign=\"baseline\" nowrap>À:</th>\r\n<td>\"CBAO S.A.R.L. Demandes\" &lt;support@cbao.fr&gt;</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p> </p>\r\n<!-- html ignored --><!-- head ignored --><!-- meta ignored -->\r\n<p>Bonjour,</p>\r\n<p>Je vous adresse les formules pour les différentes sociétés pour effectuer \"la moulinette\".</p>\r\n<p>Cordialement</p>\r\n<p>E. PATEBEX</p>\r\n<p>SARL PATEBEX</p>\r\n<p>04 68 76 11 18</p>\r\n<p>Le 2020-06-03 15:45, Youness BENDEQ a écrit :</p>\r\n<blockquote style=\"padding:0 0.4em; margin:0\" data-o-mail-quote=\"1\">\r\n<div>\r\n<div>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Bonjour,</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\"> </p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Je tente de vous appeler depuis tout à l'heure afin de corriger le problème d'Elisabeth PATEBEX sans succès. Poste occupé.</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Pouvez-vous me donner une date et un créneau horaire auxquels vous rappeler ?</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Je reste à votre disposition pour toute explication ou demande supplémentaire.</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.</p>\r\n<p style=\"margin:0px 0 1rem 0; font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\">Cordialement.</p>\r\n<table style=\"border-collapse:collapse; color:#4c4c4c; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif; font-size:13px\" border=\"0\" width=\"600\" cellspacing=\"2\" cellpadding=\"2\" align=\"center\">\r\n<tbody>\r\n<tr>\r\n<td align=\"center\" valign=\"top\"><span style=\"font-weight:bolder\"><span style=\"font-weight:bolder\"><span style=\"font-weight:bolder\">Support Technique - CBAO</span></span> <br></span>\r\n<div style=\"font-size:13px; font-family:'Lucida Grande', Helvetica, Verdana, Arial, sans-serif\"><span style=\"font-weight:bolder\"><a style=\"text-decoration:none; background-color:transparent; color:#7c7bad; display:inline-block\" href=\"https://ciibcee.r.af.d.sendibt2.com/tr/cl/TDnXeUTQogdxt-7i9qK_8VB3zCUIEDaEX9SxAnm6ml0RqgsOO8kzmltP1ODepmFIdUky7ZPXejhEe7_P4Am9z3coSnIjUwanOIkWxM7z10FvUrSgufQd1rTEs3tuJGFQaYWZ4lstdnKG4UiDf0rV7zr8BCd0QavYHXlQ9Bj1a_GlssgWIH5eFg\">www.cbao.fr</a></span></div>\r\n80 rue Louis Braille<br>66000 PERPIGNAN<br>support@cbao.fr<br>Tél : 04 68 64 15 31<br>Fax : 04 68 64 31 69</td>\r\n<td align=\"center\" valign=\"top\"><img style=\"border-style:none; vertical-align:middle; max-width:100%; height:auto\" src=\"data:image/bmp;filename=lbliffgkikcdcoli.bmp;base64,[encoded data, 120716 characters]\" alt=\"\" width=\"378\" height=\"136\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n<div style=\"font-size:13px\">\r\n<p> </p>\r\n</div>\r\n<p style=\"color:#555555; margin-top:32px\">Envoyé <span> par <a style=\"text-decoration:none; color:#875a7b\" href=\"https://ciibcee.r.af.d.sendibt2.com/tr/cl/h2uBsi9hBosNYeSHMsPH47KAmufMTuNZjreF6M_tfRE63xzft8fwSbEQNb0aYIor74WQB5L6TF4kR9szVpQnalHFa3PUn_0jeLw42JNzIwsESwVlYad_3xCC1xi7qt3-dQ7i_Rt62MG217XgidnJxyNVcXWaWG5B75sB0GoqJq13IZc-hQ\"> <span>CBAO S.A.R.L.</span> </a> </span> .</p>\r\n</div>\r\n<img src=\"/web/image/33748?access_token=13949e22-d47b-4af7-868e-e9c2575469f1\" alt=\"\"> <img src=\"/web/image/33748?access_token=13949e22-d47b-4af7-868e-e9c2575469f1\" alt=\"\" width=\"1\" height=\"1\"></blockquote>\r\n<p> </p>\r\n<div> </div>\r\n<div> </div>\r\n</div>",
      "author_details": {
        "name": "Elisabeth PATEBEX",
        "email": "sarlpatebex@patebex.fr",
        "is_system": false,
        "id": 10370,
        "phone": "04 68 76 11 18",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 13303,
      "body": "Bonjour,\n\nJe vous contacte suite à votre demande concernant le renommage du numéro unique d'identification de certaines formules de béton dans BCN.\n\nNous sommes en train de voir les conséquences d'une telle opération sur l'intégrité du reste des données dans la base.\n\nEn effet il s'agit d'une opération complexe qui nécessite le développement d'un programme spécifique.\n\nJe viens de relancer l'équipe de développement à ce sujet et je ne manquerai de vous tenir informé.\n\nJe reste à votre disposition pour toute explication ou demande supplémentaire.\n\nL'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.\n\nCordialement.\n\n**Youness BENDEQ** Support technique - Chargé de clientèle\n\n[![CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31](data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters])](http://www.cbao.fr)\n\nAffin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à support@cbao.fr Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.\n\n_Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit._",
      "date": "2020-06-16 14:24:12",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T0282] - Renommage du numéro d'identification de certaines formules dans BCN",
      "tracking_value_ids": [],
      "attachment_ids": [],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Bonjour,</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Je vous contacte suite à votre demande concernant le renommage du numéro unique d'identification de certaines formules de béton dans BCN.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Nous sommes en train de voir les conséquences d'une telle opération sur l'intégrité du reste des données dans la base.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>En effet il s'agit d'une opération complexe qui nécessite le développement d'un programme spécifique.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Je viens de relancer l'équipe de développement à ce sujet et je ne manquerai de vous tenir informé.</p>\n\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Je reste à votre disposition pour toute explication ou demande supplémentaire.</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Cordialement.</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><font color=\"#1cb3c8\"><b style=\"font-weight:bolder\"><font size=\"+1\">Youness BENDEQ</font></b></font>\n\t<br>\n    Support technique - Chargé de clientèle</p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><a href=\"http://www.cbao.fr\" style=\"background-color:transparent; color:rgb(124, 123, 173); text-decoration:none\"><img src=\"data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters]\" alt=\"CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31\" width=\"750\" height=\"118\" border=\"0\" style=\"vertical-align:middle; border-style:none\"></a></p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><font size=\"-1\">Affin d'assurer une meilleure traçabilité et vous\n        garantir une prise en charge optimale, nous vous invitons à\n        envoyer vos demandes d'assistance technique à support@cbao.fr<br>\n\t    Notre service est ouvert du lundi au vendredi de\n        9h à 12h et de 14h à 18h. Dès réception, un technicien prendra\n        en charge votre demande et au besoin vous rappellera.</font></p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><font size=\"-1\"><i>Confidentialité : Ce courriel contient des\n          informations confidentielles exclusivement réservées au\n          destinataire mentionné. Si vous deviez recevoir cet e-mail par\n          erreur, merci d’en avertir immédiatement l’expéditeur et de le\n          supprimer de votre système informatique. Au cas où vous ne\n          seriez pas destinataire de ce message, veuillez noter que sa\n          divulgation, sa copie ou tout acte en rapport avec la\n          communication du contenu des informations est strictement\n          interdit.</i><br>\n      </font></p>\n\n",
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 13379,
      "body": "Bonjour,\n\nJe viens de faire un point avec l'équipe de développement concernant votre demande.\n\nComme je vous l'ai dit dans mon précédent mail, il s'agit d'une opération complexe qui nécessite de développer un programme spécifique.\n\nCeci afin de ne pas corrompre l'intégrité de la base de données.\n\nCette opération nécessite 3 heures de développement soumises à devis.\n\nVeuillez trouver ci-joint le devis correspondant à cette prestation.\n\nRestant à votre disposition pour tout renseignement complémentaire.\n\nCordialement.\n\n**Youness BENDEQ** Support technique - Chargé de clientèle\n\n[![CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31](data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters])](http://www.cbao.fr)\n\nAffin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à support@cbao.fr Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.\n\n_Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit._",
      "date": "2020-06-17 14:30:19",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T0282] - Renommage du numéro d'identification de certaines formules dans BCN",
      "tracking_value_ids": [],
      "attachment_ids": [
        33829
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Bonjour,</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Je viens de faire un point avec l'équipe de développement concernant votre demande.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Comme je vous l'ai dit dans mon précédent mail, il s'agit d'une opération complexe qui nécessite de développer un programme spécifique.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Ceci afin de ne pas corrompre l'intégrité de la base de données.</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Cette opération nécessite 3 heures de développement soumises à devis.</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Veuillez trouver ci-joint le devis correspondant à cette prestation.</p>\n\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin-right:0px; margin-left:0px'>Restant à votre disposition pour tout renseignement complémentaire.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Cordialement.</p>\n<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><font color=\"#1cb3c8\"><b style=\"font-weight:bolder\"><font size=\"+1\">Youness BENDEQ</font></b></font>\n\t<br>\n    Support technique - Chargé de clientèle</p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><a href=\"http://www.cbao.fr\" style=\"background-color:transparent; color:rgb(124, 123, 173); text-decoration:none\"><img src=\"data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters]\" alt=\"CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31\" width=\"750\" height=\"118\" border=\"0\" style=\"vertical-align:middle; border-style:none\"></a></p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><font size=\"-1\">Affin d'assurer une meilleure traçabilité et vous\n        garantir une prise en charge optimale, nous vous invitons à\n        envoyer vos demandes d'assistance technique à support@cbao.fr<br>\n\t    Notre service est ouvert du lundi au vendredi de\n        9h à 12h et de 14h à 18h. Dès réception, un technicien prendra\n        en charge votre demande et au besoin vous rappellera.</font></p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><font size=\"-1\"><i>Confidentialité : Ce courriel contient des\n          informations confidentielles exclusivement réservées au\n          destinataire mentionné. Si vous deviez recevoir cet e-mail par\n          erreur, merci d’en avertir immédiatement l’expéditeur et de le\n          supprimer de votre système informatique. Au cas où vous ne\n          seriez pas destinataire de ce message, veuillez noter que sa\n          divulgation, sa copie ou tout acte en rapport avec la\n          communication du contenu des informations est strictement\n          interdit.</i><br>\n      </font></p>\n\n",
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 13380,
      "body": "",
      "date": "2020-06-17 14:30:26",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        4302
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 15349,
      "body": "",
      "date": "2020-07-15 13:44:45",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        5968
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 16611,
      "body": "Bonjour,\n\nJe reviens vers vous pour savoir si vous souhaitez toujours renommer le numéro d'identification de certaines formules dans BCN ou si vous avez trouvé une solution alternative ?\n\nEn vous remerciant par avance, je reste à votre disposition pour tout complément d'information.\n\nCordialement.\n\n**Youness BENDEQ** Support technique - Chargé de clientèle\n\n[![CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31](data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters])](http://www.cbao.fr)\n\nAffin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à support@cbao.fr Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.\n\n_Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit._",
      "date": "2020-08-27 10:01:21",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T0282] - Renommage du numéro d'identification de certaines formules dans BCN",
      "tracking_value_ids": [],
      "attachment_ids": [],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin-right:0px; margin-left:0px'>Bonjour,</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin-right:0px; margin-left:0px'>Je reviens vers vous pour savoir si vous souhaitez toujours renommer le numéro d'identification de certaines formules dans BCN ou si vous avez trouvé une solution alternative ?</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>En vous remerciant par avance, je reste à votre disposition pour tout complément d'information.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'>Cordialement.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><br></p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'><font color=\"#1cb3c8\"><b style=\"font-weight:bolder\"><font size=\"+1\">Youness BENDEQ</font></b></font><br> Support technique - Chargé de clientèle</p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'><a href=\"http://www.cbao.fr\" style=\"text-decoration:none; color:rgb(124, 123, 173); background-color:transparent\"><img src=\"data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters]\" alt=\"CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31\" width=\"750\" height=\"118\" border=\"0\" style=\"border-style:none; vertical-align:middle\"></a></p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'><font size=\"-1\">Affin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à support@cbao.fr<br> Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.</font></p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'><font size=\"-1\"><i>Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit.</i><br></font></p>",
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 16612,
      "body": "",
      "date": "2020-08-27 10:01:23",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        7424
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 16626,
      "body": "",
      "date": "2020-08-27 14:06:45",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        7437
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 17388,
      "body": "",
      "date": "2020-09-15 09:40:23",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        12480,
        "[T0282] DEMANDE DE RENSEIGNEMENTS"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        8422
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    }
  ]
}